Package org.gradle.play.distribution

## Interface PlayDistribution

- All Superinterfaces:
    `Distribution`, `Named`

      @Incubating
      @Deprecated
      public interface PlayDistribution
      extends Distribution

  Deprecated.
  Represents a Play distribution package

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `PlayApplicationBinarySpec` | `getBinary()` | Deprecated. The binary this distribution is associated with

    - ### Methods inherited from interface org.gradle.api.distribution.Distribution

      `contents, getBaseName, getContents, getDistributionBaseName, getName, setBaseName`

- - ### Method Detail

    - #### getBinary

          PlayApplicationBinarySpec getBinary()

      Deprecated.
      The binary this distribution is associated with
      Returns:
        the binary